@charset "utf-8";.footer-powered{padding:25px 0;background:#1a1a1c;}
.power-title{text-align:center;}
.power-title h4{color:#dd0023;font-size:18px;}
.powered-logo{max-width:1600px;margin:auto;text-align:center;}
.powered-logo img{display:inline-block;padding:0px 20px;}
.footer-bottom{background:#1a1a1c;padding:30px 0;color:#8d8d8d;}
.footer-bottom h4{color:#dab867;font-size:18px;}
.betting-content{font-size:11px;line-height:1.3;column-count:4;column-gap:70px;margin-bottom:40px;}
.cert{border-bottom:1px solid #282828;padding-bottom:25px;}
.footer-menu ul{margin:0;padding:0;}
.footer-menu ul li{list-style-type:none;display:inline-block;padding:0;margin:0;}
.footer-menu ul li a{color:#c5c5c5;padding:0 15px;font-size:14px;}
.footer-menu ul li a:hover{color:#fdbc84;}
@media (max-width:991px){.bet-wrapper{display:none;}
}
